<?xml version="1.0"?>
<level levelNumber="8" countOfCards="66" numberOfTurnovers="0" numberOfCardsInStockPile="15" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="152" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>6</over>
		<over>9</over>
		<over>53</over>
	</card>
	<card id="1" zLayer="3" x="152" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>6</over>
		<over>9</over>
		<under>53</under>
	</card>
	<card id="2" zLayer="1" x="201.667" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>6</over>
		<over>8</over>
		<over>9</over>
		<over>53</over>
	</card>
	<card id="3" zLayer="0" x="515.333" y="425.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>24</over>
		<over>25</over>
		<over>28</over>
	</card>
	<card id="4" zLayer="3" x="332.334" y="254.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<under>12</under>
		<under>14</under>
		<over>15</over>
		<under>55</under>
	</card>
	<card id="5" zLayer="5" x="308.334" y="287.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>8</over>
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<under>55</under>
	</card>
	<card id="6" zLayer="5" x="174.001" y="287.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>8</over>
		<under>9</under>
		<under>53</under>
	</card>
	<card id="7" zLayer="3" x="331.334" y="489.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>44</over>
		<under>46</under>
	</card>
	<card id="8" zLayer="6" x="241.334" y="292.667" angle="-30.4376" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>14</under>
		<under>15</under>
		<under>53</under>
	</card>
	<card id="9" zLayer="4" x="202" y="256" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>8</over>
		<under>53</under>
	</card>
	<card id="10" zLayer="5" x="331.334" y="524.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<over>44</over>
		<under>46</under>
	</card>
	<card id="11" zLayer="0" x="419.665" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>21</over>
		<over>33</over>
		<over>38</over>
		<over>47</over>
	</card>
	<card id="12" zLayer="0" x="332.977" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>14</over>
		<over>15</over>
		<over>55</over>
	</card>
	<card id="13" zLayer="3" x="469.001" y="489.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>16</over>
		<under>25</under>
		<under>26</under>
		<over>27</over>
		<over>34</over>
	</card>
	<card id="14" zLayer="1" x="286.644" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>8</over>
		<under>12</under>
		<over>15</over>
		<over>55</over>
	</card>
	<card id="15" zLayer="4" x="286.644" y="254.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>5</over>
		<over>8</over>
		<under>12</under>
		<under>14</under>
		<under>55</under>
	</card>
	<card id="16" zLayer="5" x="469.001" y="524.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>34</over>
	</card>
	<card id="17" zLayer="0" x="331.977" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
		<over>18</over>
		<over>20</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="18" zLayer="1" x="285.644" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
		<under>17</under>
		<over>20</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="19" zLayer="3" x="419.665" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>21</under>
		<over>33</over>
		<over>38</over>
		<under>47</under>
	</card>
	<card id="20" zLayer="4" x="285.644" y="489.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>10</over>
		<under>17</under>
		<under>18</under>
		<over>44</over>
		<under>46</under>
	</card>
	<card id="21" zLayer="1" x="469.332" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>19</over>
		<over>33</over>
		<over>35</over>
		<over>38</over>
		<over>47</over>
	</card>
	<card id="22" zLayer="3" x="600" y="254.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<under>39</under>
		<under>40</under>
		<over>41</over>
		<under>49</under>
	</card>
	<card id="23" zLayer="5" x="579" y="284.667" angle="30.5938" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>35</over>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>49</under>
	</card>
	<card id="24" zLayer="1" x="556.332" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>28</over>
		<over>29</over>
		<over>32</over>
		<over>36</over>
		<over>52</over>
	</card>
	<card id="25" zLayer="1" x="469.644" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>13</over>
		<over>16</over>
		<over>26</over>
		<over>27</over>
		<over>34</over>
	</card>
	<card id="26" zLayer="2" x="423.311" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>16</over>
		<under>25</under>
		<over>27</over>
		<over>34</over>
	</card>
	<card id="27" zLayer="4" x="423.311" y="489.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>16</over>
		<under>25</under>
		<under>26</under>
		<over>34</over>
	</card>
	<card id="28" zLayer="3" x="556.332" y="490.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>24</under>
		<under>29</under>
		<over>32</over>
		<over>36</over>
		<over>52</over>
	</card>
	<card id="29" zLayer="2" x="605.999" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>28</over>
		<over>32</over>
		<over>36</over>
		<over>52</over>
	</card>
	<card id="30" zLayer="3" x="736.667" y="489.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<under>37</under>
		<under>42</under>
		<over>43</over>
		<under>45</under>
		<over>54</over>
	</card>
	<card id="31" zLayer="5" x="737.667" y="523.7" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>37</under>
		<under>42</under>
		<under>43</under>
		<under>45</under>
		<over>54</over>
	</card>
	<card id="32" zLayer="5" x="556.334" y="524.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<under>29</under>
		<under>36</under>
		<over>52</over>
	</card>
	<card id="33" zLayer="5" x="441.667" y="284.667" angle="-31.2188" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>19</under>
		<under>21</under>
		<over>35</over>
		<under>38</under>
		<under>47</under>
	</card>
	<card id="34" zLayer="6" x="424" y="525" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>16</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
	</card>
	<card id="35" zLayer="6" x="513.999" y="310.667" angle="-0.818415" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>33</under>
		<under>38</under>
		<under>40</under>
		<under>41</under>
		<under>49</under>
	</card>
	<card id="36" zLayer="4" x="606.332" y="491.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<under>29</under>
		<over>32</over>
		<over>52</over>
	</card>
	<card id="37" zLayer="0" x="737.31" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>42</over>
		<over>43</over>
		<over>45</over>
		<over>54</over>
	</card>
	<card id="38" zLayer="4" x="469.665" y="256" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>19</under>
		<under>21</under>
		<over>33</over>
		<over>35</over>
		<under>47</under>
	</card>
	<card id="39" zLayer="0" x="600.643" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>40</over>
		<over>41</over>
		<over>49</over>
	</card>
	<card id="40" zLayer="1" x="554.309" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<over>35</over>
		<under>39</under>
		<over>41</over>
		<over>49</over>
	</card>
	<card id="41" zLayer="4" x="554.309" y="254.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>23</over>
		<over>35</over>
		<under>39</under>
		<under>40</under>
		<under>49</under>
	</card>
	<card id="42" zLayer="1" x="690.976" y="452.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>37</under>
		<over>43</over>
		<over>45</over>
		<over>54</over>
	</card>
	<card id="43" zLayer="4" x="690.976" y="489.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>31</over>
		<under>37</under>
		<under>42</under>
		<under>45</under>
		<over>54</over>
	</card>
	<card id="44" zLayer="6" x="286.333" y="525" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>10</under>
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>46</under>
	</card>
	<card id="45" zLayer="2" x="714" y="469" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>37</under>
		<under>42</under>
		<over>43</over>
		<over>54</over>
	</card>
	<card id="46" zLayer="2" x="309" y="469" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>44</over>
	</card>
	<card id="47" zLayer="2" x="442.665" y="231.684" angle="0" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<over>19</over>
		<under>21</under>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="49" zLayer="2" x="577.666" y="232.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>23</over>
		<over>35</over>
		<under>39</under>
		<under>40</under>
		<over>41</over>
	</card>
	<card id="50" zLayer="0" x="690.997" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>58</over>
		<over>61</over>
		<over>63</over>
		<over>67</over>
	</card>
	<card id="51" zLayer="3" x="690.997" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>58</under>
		<over>61</over>
		<over>63</over>
		<under>67</under>
	</card>
	<card id="52" zLayer="6" x="606" y="525" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>28</under>
		<under>29</under>
		<under>32</under>
		<under>36</under>
	</card>
	<card id="53" zLayer="2" x="175" y="231.684" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>1</over>
		<under>2</under>
		<over>6</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="54" zLayer="6" x="691" y="524" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>37</under>
		<under>42</under>
		<under>43</under>
		<under>45</under>
	</card>
	<card id="55" zLayer="2" x="310" y="232.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<under>12</under>
		<under>14</under>
		<over>15</over>
	</card>
	<card id="58" zLayer="1" x="740.664" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>51</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>67</over>
	</card>
	<card id="59" zLayer="3" x="871.332" y="254.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<under>64</under>
		<under>65</under>
		<over>66</over>
		<under>68</under>
	</card>
	<card id="60" zLayer="5" x="850.332" y="284.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<over>62</over>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>68</under>
	</card>
	<card id="61" zLayer="5" x="712.999" y="284.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>58</under>
		<over>62</over>
		<under>63</under>
		<under>67</under>
	</card>
	<card id="62" zLayer="6" x="784.331" y="292.667" angle="30.5625" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>60</under>
		<under>61</under>
		<under>63</under>
		<under>65</under>
		<under>66</under>
		<under>68</under>
	</card>
	<card id="63" zLayer="4" x="740.997" y="256" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>58</under>
		<over>61</over>
		<over>62</over>
		<under>67</under>
	</card>
	<card id="64" zLayer="0" x="871.975" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
		<over>65</over>
		<over>66</over>
		<over>68</over>
	</card>
	<card id="65" zLayer="1" x="825.641" y="217.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
		<over>62</over>
		<under>64</under>
		<over>66</over>
		<over>68</over>
	</card>
	<card id="66" zLayer="4" x="825.641" y="254.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>59</under>
		<over>60</over>
		<over>62</over>
		<under>64</under>
		<under>65</under>
		<under>68</under>
	</card>
	<card id="67" zLayer="2" x="713.997" y="231.684" angle="0" assignedValue="-1" isSpecial="true">
		<under>50</under>
		<over>51</over>
		<under>58</under>
		<over>61</over>
		<over>63</over>
	</card>
	<card id="68" zLayer="2" x="848.998" y="232.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>59</over>
		<over>60</over>
		<over>62</over>
		<under>64</under>
		<under>65</under>
		<over>66</over>
	</card>
</level>
